body{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #E6CCBD;
}

@font-face {
    font-family: 'italianno';
    src: url('../fonts/italianno-regular.eot');
    src: url('../fonts/italianno-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/italianno-regular.woff2') format('woff2'),
         url('../fonts/italianno-regular.woff') format('woff'),
         url('../fonts/Italianno-Regular.ttf') format('truetype'),
         url('../fonts/italianno-regular.svg#italiannoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-black';
    src: url('../fonts/roboto-black.eot');
    src: url('../fonts/roboto-black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-black.woff2') format('woff2'),
         url('../fonts/roboto-black.woff') format('woff'),
         url('../fonts/roboto-black.ttf') format('truetype'),
         url('../fonts/roboto-black.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-blackitalic';
    src: url('../fonts/roboto-blackitalic.eot');
    src: url('../fonts/roboto-blackitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-blackitalic.woff2') format('woff2'),
         url('../fonts/roboto-blackitalic.woff') format('woff'),
         url('../fonts/roboto-blackitalic.ttf') format('truetype'),
         url('../fonts/roboto-blackitalic.svg#robotoblack_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'roboto-bold';
    src: url('../fonts/roboto-bold.eot');
    src: url('../fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold.woff2') format('woff2'),
         url('../fonts/roboto-bold.woff') format('woff'),
         url('../fonts/roboto-bold.ttf') format('truetype'),
         url('../fonts/roboto-bold.svg#robotobold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-bolditalic';
    src: url('../fonts/roboto-bolditalic.eot');
    src: url('../fonts/roboto-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bolditalic.woff2') format('woff2'),
         url('../fonts/roboto-bolditalic.woff') format('woff'),
         url('../fonts/roboto-bolditalic.ttf') format('truetype'),
         url('../fonts/roboto-bolditalic.svg#robotobold_italic') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-condensed';
    src: url('../fonts/roboto-condensed.eot');
    src: url('../fonts/roboto-condensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-condensed.woff2') format('woff2'),
         url('../fonts/roboto-condensed.woff') format('woff'),
         url('../fonts/roboto-condensed.ttf') format('truetype'),
         url('../fonts/roboto-condensed.svg#robotocondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-italic';
    src: url('../fonts/roboto-italic.eot');
    src: url('../fonts/roboto-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-italic.woff2') format('woff2'),
         url('../fonts/roboto-italic.woff') format('woff'),
         url('../fonts/roboto-italic.ttf') format('truetype'),
         url('../fonts/roboto-italic.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'roboto-light';
    src: url('../fonts/roboto-light.eot');
    src: url('../fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light.woff2') format('woff2'),
         url('../fonts/roboto-light.woff') format('woff'),
         url('../fonts/roboto-light.ttf') format('truetype'),
         url('../fonts/roboto-light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-lightitalic';
    src: url('../fonts/roboto-lightitalic.eot');
    src: url('../fonts/roboto-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-lightitalic.woff2') format('woff2'),
         url('../fonts/roboto-lightitalic.woff') format('woff'),
         url('../fonts/roboto-lightitalic.ttf') format('truetype'),
         url('../fonts/roboto-lightitalic.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'roboto-medium';
    src: url('../fonts/roboto-medium.eot');
    src: url('../fonts/roboto-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium.woff2') format('woff2'),
         url('../fonts/roboto-medium.woff') format('woff'),
         url('../fonts/roboto-medium.ttf') format('truetype'),
         url('../fonts/roboto-medium.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-regular';
    src: url('../fonts/roboto-regular.eot');
    src: url('../fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular.woff2') format('woff2'),
         url('../fonts/roboto-regular.woff') format('woff'),
         url('../fonts/roboto-regular.ttf') format('truetype'),
         url('../fonts/roboto-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-thin';
    src: url('../fonts/roboto-thin.eot');
    src: url('../fonts/roboto-thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thin.woff2') format('woff2'),
         url('../fonts/roboto-thin.woff') format('woff'),
         url('../fonts/roboto-thin.ttf') format('truetype'),
         url('../fonts/roboto-thin.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}

.logotype{
    background-color: #636567;
}

.logotype .container{
    padding: 20px 0px 15px 12%;
}

.logotype .container .logo{
    padding:0;
}

.logotype .logo img{
    width: 92px;
    display: block;
    margin-left: 40px;
    margin-bottom: 6px;
}

.logotype .logo span{
    color: white;
    margin-left: 10px;
    font-family: 'roboto-thin';
    display: inline-block;
}

.social-menu,
.social-menu-contact,
.social-menu-foot{
    padding:0;
}

.social-menu img,
.social-menu-contact img,
.social-menu-foot img{
    width: 41px;
}

.social-menu ul{
    float: right;
    padding: 38px 0px;
    margin-bottom: 0;
}

.social-menu-contact{
    padding-left: 18px;
    padding-right: 0;
}

.social-menu-contact ul{
    padding: 10px 0px;
}


.social-menu  li,
.social-menu-contact li,
.social-menu-foot li{
    display: inline;
    padding: 0px 1px; 
}

.logotype .logo a,
.social-menu  li a,
.social-menu-contact li a,
.social-menu-foot  li a,
.lenguaje li a{
    text-decoration: none;
}

.container-lenguaje{
    padding: 28px 0px 28px 0px;
}

.lenguaje{
    list-style: none; 
    padding-left:25px;
    margin-top: 9px;
}

.lenguaje li{
    padding: 0px;
    margin: -5px 0px 0px 0px;
}

.lenguaje a{
    font-family: 'roboto-regular';
    color: white;
    font-size: 12px;
}

.lenguaje .language-active{
    color: #E6CCBD;
}

.language-menu{
  display: none;
}

.language-menu li{
  width: 33%; float:left;
}


/*

    MENU

*/

.navbar{
    z-index: 999;
    background-color:white;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
    margin:0;
    max-width: 1920px;
    min-height: 35px;
    margin:0 auto;
    border:0;
}

.nav{
    background-color:white;
    max-height: auto;
    text-transform: uppercase;
}

/*  CENTERED ITEMS  */

.navbar-nav {
    width: 100%;
    text-align: center;
}

.navbar-nav > li {
    float: none;
    display: inline-block;
}
/*  FIN CENTERED ITEMS  */

.navbar-nav li a{
    font-family: 'roboto-regular';
    font-size: 15px;
    margin: 0px;
    color: #231F20;
    height: 35px;
    line-height: 4px;
    padding-left:10px;
    padding-right: 10px;
}

.navbar-nav > li a:hover,
.navbar-nav > li a:focus{
    color: #231F20;
    background-color: #E6CCBD;
}

.navbar-nav > li a.active, 
.navbar-nav > li a.active:hover, 
.navbar-nav > li a.active:focus{
    color: #231F20;
    background-color: #E6CCBD;
    -webkit-transition: all 0.4s ease 0.2s;
       -moz-transition: all 0.4s ease 0.2s;
        -ms-transition: all 0.4s ease 0.2s;
         -o-transition: all 0.4s ease 0.2s;
            transition: all 0.4s ease 0.2s;
}

.navbar button{
    color: white;
    border-radius:0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #E6CCBD;
    border-color: #E6CCBD;;
}

/*      ICON BAR X     */

.navbar-toggle {
  border: none;
  background: transparent !important;
}

.navbar-toggle:hover {
  background: transparent !important;
}

.navbar-toggle .icon-bar {
  width: 22px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
}

.navbar-toggle .top-bar {
  -webkit-transform: rotate(47deg);
  -ms-transform: rotate(47deg);
  -moz-transform: rotate(47deg);;
  -o-transform: rotate(47deg);

  transform-origin: 10% 10%;
  -webkit-transform-origin: 10% 10%;
  -moz-transform-origin: 10% 10%;
  -ms-transform-origin: 10% 10%;
  -o-transform-origin: 10% 10%;
}

.navbar-toggle .middle-bar {
  opacity: 0;
}

.navbar-toggle .bottom-bar {
  transform: rotate(-47deg);
  -webkit-transform: rotate(-47deg);
  -moz-transform: rotate(-47deg);
  -ms-transform: rotate(-47deg);
  -o-transform: rotate(-47deg);

  transform-origin: 10% 90%;
  -webkit-transform-origin: 10% 90%;
  -moz-transform-origin: 10% 90%;
  -ms-transform-origin: 10% 90%;
  -o-transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
}

.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
}

/*      FIN ICON BAR X     */

.dropdown-menu{
    background-color: #3D3F42; 
    padding:0;
    margin-left: -1px;
    text-align: left;
}

.dropdown-menu li a{
    color: white;
    line-height: 1.6;
    margin-top: 1px;
}

.navbar-nav>li>.dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.dropdown-menu .activo{
    background-color: #231F20;
}

.dropdown-menu li a.activo{
    color:#E6CCBD;
}

.dropdown-menu li a.activo:hover{
    color: #3D3F42;
}


/*

    FIN MENU

 */


/**
 * 
 *   CAROUSEL
 *   
 */

.owl-carousel{
    background-color: white;
}

.owl-carousel .item{
    height: 300px;
    background-position: center center; 
    background-size: cover;
    background-repeat: no-repeat;
}

.owl-carousel .item img{
    width: 100%;
}

.owl-carousel.owl-loaded {
    max-height: 301px;
}

/**
 * 
 *   FIN CAROUSEL
 *   
 */

/**
 * 
 *   ABOUT
 *   
 */
.bg-web{
    background-image: url('../img/somos/bgsomos.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #E6CCBD;
}

.bg-white{
    background-color: white;
    padding:0;
}

.head{
    background-color: #28353E;
    padding:10px 23%;
}

.head h4{
    font-family: 'roboto-regular';
    color: white;
    line-height: 1.3;
}

.about-content{
    padding:20px 0px 40px 0px;
}

.about-legend{
    padding-bottom: 10px;
    font-family: 'roboto-bolditalic';
}

.about-legend p{
    color: #414042;
    font-size: 16px;
}

.about-content .container-row{
    padding: 0px 15% 30px;
}

.about-content .img-column img{
    width: 100%;
}

.about-content .img-column span img{
    width: 60px;
    margin-top: -70px;
}

.row{
    overflow: hidden;
}

.column{
    background-color: #E6CCBD;
    margin-top: -20px;
    min-height: 320px;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.about-content .column-title{
    padding:13px 0px;
    background-color: #636567;
    font-family: 'roboto-bold';
    font-size: 28px;
    color: white;
}

.about-content .column-title:after {
    border-top: 11px solid #636567;
    border-left: 6px solid transparent; 
    border-right: 6px solid transparent;
    margin-top: 13px;
    content: "";
    position: absolute;
    left: 55%;
    margin-left: -21px;
    width: 0; 
    height: 0;
}

.about-content .column-desc{
    padding:15px 20px;
    color:#414042;
    font-size: 15px;
    font-family: 'roboto-light';

    letter-spacing: -0.6px;
    word-spacing: -1.8px;
    word-break:keep-all;
}


/**
 * 
 *   FIN ABOUT
 *   
 */


/**
 * 
 *   NEWS
 *   
 */
.bg-grey{
    background-color: #F1F1F2;
}

.news-container{
    padding:70px 40px 70px;
}

.news-container .show h1,
.news-container .show h4{
  font-family: 'roboto-bold';
}

.news-item .image-item{
    height: 100px;
    width: 100px;
    border:1px solid grey;
    background-color: white;
    margin-bottom: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.news-item .image-item.show-image{
    margin-bottom: 40px;
}

.news-item .image-item.show-item{
    width: 100%;
    height: 400px;
}

.news-item,
.news-item ul li span{
    color: #636567;
}

.news-item ul li span{
    font-size: 16px;
}

.news-item ul{
    padding: 0;
}

.news-item p,
.news-item ul li{
    font-family: 'roboto-bold';
    font-size: 16px;
}

.news-item ul li{
  color: #E6CCBD;
  margin:5px 0px;
}

.news-item .description p{
    font-family: 'roboto-regular';
    font-size: 15px;
    word-break:keep-all;
    white-space:pre-line;
    word-wrap: break-word;
    margin-top: -20px;
    word-spacing:0px;
}

.news-item .description p a{
    text-decoration: none;
    color: #636567;
}

.news-item .description p a:hover{
    color: black;
}

.news-item .btn-default{
    background-color: #E6CCBD;
    border:0;
    border-radius: 0;
    font-family: 'roboto-bold';
    color: #636567;
    padding:4px 15px;
}

.news-item hr{
    border-top: 1px solid #636567;
}

.news-container .pagination{
  margin-top: 40px;
}

.news-container ul.pagination{
    font-family: 'roboto-bold';
    font-size: 19px;
}

.news-container ul.pagination li:first-child,
.news-container ul.pagination li:last-child{
    display: none;
}

.news-container .pagination>.active>a, 
.news-container .pagination>.active>a:focus, 
.news-container .pagination>.active>a:hover, 
.news-container .pagination>.active>span, 
.news-container .pagination>.active>span:focus, 
.news-container .pagination>.active>span:hover {
    z-index: 3;
    color: #E6CCBD;
    cursor: default;
    background-color: #636567;
    border-color: #eee;
}

.news-container .pagination>li>a, .pagination>li>span {
    padding: 3px 12px;
    color: #636567;
    background-color: white;
    border-color: #eee;
}

.news-container .pagination>li>a:focus, 
.news-container .pagination>li>a:hover, 
.pagination>li>span:focus, 
.news-container .pagination>li>span:hover {
    z-index: 2;
    color: #E6CCBD;
    background-color: #636567;
    border-color: #eee;
}


/**
 * 
 *   FIN NEWS
 *   
 */


/**
 * 
 *   CONTACT
 *   
 */

.contact-container{
    padding:80px 70px 30px;
}

.form-horizontal .control-label {
    text-align: left;
    padding-right: 0px;
}

.form-group label,
.contact-title p,
.contact-title-red p{
    font-family: 'roboto-bold';
}

.contact-title-red{
    margin-bottom: 10px;
}

.contact-title{
    padding-right: 180px;
    padding-bottom: 10px;
}

.contact-radio{
    padding:0px 1px;
}

.contact-radio label{
    font-family: 'roboto-light';
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
}

.form-group .form-control{
    border-radius: 0;
}

.form-group .btn-default{
    background-color:#636567;
    color: white; 
    font-family: 'roboto-regular';
    border-radius: 0;
    border: 0;
    padding: 3px 10px;
}

input[type=checkbox] {
    visibility: hidden;
}

.checkboxFour {
    width: 40px;
    height: 40px;
    margin-bottom: 5px;
    display: inline-block;
    border-radius: 100%;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -khtml-border-radius: 100px;
    position: relative;
    border: 1px solid grey;
}

.checkboxFour label {
    display: block;
    width: 36px;
    height: 36px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -khtml-border-radius: 100px;
    transition: all .5s ease;
    cursor: pointer;
    position: absolute;
    top: 1px;
    left: 1px;
    z-index: 1;

    background: white;
}

.checkboxFour input[type=checkbox]:checked + label {
    background: #E6CCBD;
}

.red-contact {
    margin-bottom: 15px;
}

.red-contact img{
    width: 46px;
}

.red-contact a{
    margin-left: 6px;
    text-decoration: none;
    font-family: 'roboto-regular';
    color:#636567;
}

.image-cont{
    padding:0;
}

.link-cont{
    padding: 13px 4px;
}

.state p{
    font-family: 'roboto-medium';
    font-size: 15px;
}


/**
 * 
 *   FIN CONTACT
 *   
 */


/**
 * 
 *   FIN SERVICES
 *   
 */

.services-main{
    padding-bottom: 90px;
}

.bg-services{
    background-image: url('../img/servicios/bgservicios.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.top-text{
    padding:15px 10px; 
}

.coor-top-text{
    padding:30px 10px 15px;
}

.top-text h4,
.coor-top-text h4{
    margin:0;
    font-family: 'roboto-light';
}

.services-header.bg1{
    background-image: url('../img/servicios/servicios-1@12-copia.jpg');
}

.services-header.bg2{
    background-image: url('../img/servicios/servicios-1@13-copia.jpg');
}

.services-header.bg3{
    background-image: url('../img/servicios/servicios-1@14-copia.jpg');
}

.services-header.bg4{
    background-image: url('../img/servicios/servicios-1@15-copia.jpg');
}

.services-header{
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding:0;
}

.services-header .services-title{
    top: 75%; 
    padding: 0px 10%;
    height: auto;
    left:50%;
    transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);
}

.services-header .services-title .per{
    width: 280px;
}

.services-header .services-title .pro{
    width: 300px;
}

.services-header .services-title .coor{
    width: 310px;
}

.services-header .services-title .mrkt{
    width: auto;
}

.services-header .mrkt-title{
    padding: 0px 4.9%!important;
}

.services-header .services-title h3{
    font-family: 'roboto-light';
    font-size: 32px;
    letter-spacing: -2px;
    display: inline-block;
}

.services-header .services-title h3 span{
    line-height:1.4;
    background-color: rgba(255, 255, 255, 0.7);
}

.services-header img{
    width: 100%;
}

.services-container{
    padding: 0px 12%;
}

.services-container .text-services{
    padding: 25px 0px 0px;
}

.services-container .text-services.coor-text-services{
    padding: ;
}

.services-container .text-services p,
.services-container .coor-text-services p{
    font-family: 'roboto-light';
    font-size: 15px;
}

/*.services-container .services,*/
.services-container .coor-text-services{
    padding:0;
}

.services-container .services h2,
.services-container .services h4,
.next-to{
    font-family: 'roboto-light';
}

.next-to span{
    font-family: 'roboto-bold';
}

.circle,
.circle .servicios-img {
    padding: 0;
}

.circle .servicios-img img{
    width: 100%;
}

.circle .servicios-img-text{
    padding: 44px 4px;
}

.circle .servicios-img-text h4{
    font-family: 'roboto-light';
    font-size: 22px;
}

.table-container{
/*    margin-top: 15px; */
    padding: 0 10px;
    font-family: 'roboto-light';
}

.table-title{
    padding: 0;
}

.table-title h4{
    margin-bottom: 5px;
    font-family: 'roboto-light';
}

.table-container .tabla-1 .table-body,
.table-container .tabla-2 .table-body,
.table-container .tabla-3 .table-body{
    min-height: 320px;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.table-container .tabla-1{
    margin-bottom: 20px;
    width: 28%;
    padding: 7px;
}

.table-container .tabla-2{
    padding: 7px;
    width: 72%;
}

.table-container .tabla-3{
    padding: 7px;
    background-color: white;
}

.table-container .tabla-3 .table-body ul li{
    font-size: 13px;
}

.table-container .table-head{
    background-color: #252525; 
    color: white; 
    padding:5px 5px;
    margin-bottom:5px;
}

.table-container .table-body{
    background-color: #E4E4E4; 
    padding: 20px 15px;
}

.table-container .table-body p{
    border-bottom:1px dotted #414042; 
    padding:4px 8px;
    margin-bottom: 0px;
}

.table-container .table-body ul{
    padding: 0px 0px 0 20px;
}

.table-container .table-body ul li{
    padding: 6.5px 0px;
}

.includes{
    background-color: #E6CCBD;
    padding: 15px 10px 15px 0px;
    margin-bottom: 20px;
}

.includes .includes-box{
    float: left;
    font-family: 'roboto-light';
    text-align: center;
    padding: 10px 0px;
}

.includes .includes-box span{
    color:#252525;
    font-size: 15px;
}

.width-1{
    width: 31%;
    padding-left: 25px!important;
    padding-right: 25px!important;
}

.width-2{
    border-left: 1px solid white;
    border-right: 1px solid white;
    width: 37%;
}

.width-3{
    width: 32%;
}

.next-to-container{
    margin:20px 0px 10px;
}

.next-to-container .row{
    overflow: initial;
}

/**
 * 
 *   FIN SERVICES
 *   
 */

/**
 * 
 *   WORK
 *   
 */
.bg-work{
    background-image: url('../img/trabajamos/bgtrabajamos.jpg');
    background-repeat: repeat;
    background-size: cover;
    background-position: center;
}

.work-container{
    padding: 0px 12% 70px;
}

.work-container .first-text h4{
    font-family: 'roboto-light';
    margin-top: 15px;
    margin-bottom: 15px;
}

.work-head{
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0px 0px;
    background-color: white;
}

.work-head-title{
    padding:27px 28%;
}

.work-image-head{
    background-color: white; 
    padding:0;
    border-top: 15px solid white; 
    border-bottom: 15px solid #E6CCBD;
}

.work-head.bg1{
    background-image: url('../img/trabajamos/work-header.jpg');
}

.work-head.bg2{
    background-image: url('../img/trabajamos/work-header-2.jpg');
}

.work-container .second-text{
    margin-bottom: 30px;
}

.work-container .second-txt-col{
    font-size: 23px;
    padding: 0px;
    text-align: center;
}

.work-container .second-txt-col .second-txt-number{
    font-family: 'roboto-black';
}

.work-container .second-txt-col .second-txt-title{
    font-family: 'roboto-bold';
    color: #636567;
}

.work-container .col-rounded{
    margin-bottom: 15px;
    padding: 0px 18px 0px;
    min-height: 350px;
    background-color: #eee;
    border-top-left-radius: 85px;
    border-bottom-right-radius: 85px;

    -moz-border-top-left-radius: 85px;
    -webkit-border-top-left-radius: 85px;
    -khtml-border-top-left-radius: 85px;

    -moz-border-bottom-right-radius: 85px;
    -webkit-border-bottom-right-radius: 85px;
    -khtml-border-bottom-right-radius: 85px;
}

.container-row{
    margin-bottom: 30px;
}

.work-container .rounded-container{
    padding: 0px 15px;
}

.work-container .col-rounded .number-rounded{
    padding: 0;
    font-family: 'roboto-black';
}

.work-container .col-rounded .number-rounded h1{
    font-size: 65px;
    letter-spacing: -4px;
}

.work-container .col-rounded .title-rounded{
    padding: 0 0px;
    font-family: 'roboto-bold';
}

.work-container .col-rounded .title-rounded hr{
    border:2px solid white; 
    margin:5px 0px;
}

.work-container .col-rounded .title-rounded h4{
    margin-bottom: 0px;
    margin-top: -18px;
    font-size: 22px;
    letter-spacing: -1.5px;
    color: white;
}

.work-container .col-rounded .text-rounded{
    margin-top: 10px;
    padding: 0 3px 0px 3px;
    font-family: 'roboto-light';
}

.color-1{
    background-color: #E6CCBD!important;
}

.color-1 .number-rounded{
    color: #636567;
}

.color-1 .text-rounded{
    color: #414042;
}

.color-2{
    background-color: #636567!important;
}

.color-2 .number-rounded{
    color: #E6CCBD;
}

.color-2 .text-rounded{
    color: white;
}

#second-text-ul ul{
    margin: 0;
    padding: 0;
    width: 100%;text-align: center;
}

#second-text-ul ul li{   
    font-size: 25.5px;
    list-style-type: none;
/*    display: inline;*/
    float: none;
    display: inline-block;
}

#second-text-ul li:not(:first-child):before {
    content: "/ ";
}

.arrow-container{
    margin-bottom: 10px;
    font-family: 'roboto-medium';
    font-size: 19px;
}

.arrow-image{
    padding-left: 0;
}

.arrow-text{
    padding: 17.7px 4px;
}

.arrow-text a{
  text-decoration: none;
  color: #333333;
}

.arrow-text a:hover{
  color: grey;
}

.arrow-image img{
    width: 62px;
}

.choose-container{
    padding: 40px 10%;
}

.choose-title{
    padding: 0 33%;
}

.padding-choose{
    padding: 0 36.6%;
}

.choose-title h3{
    margin:0 0 20px 0;
    font-family: 'roboto-light';
}

.choose-title span:nth-child(1n+5){
    font-family: 'roboto-black';
}

.choose-circle{
    padding: 40px 6%;
    height: 200px; 
    width: 200px; 
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -khtml-border-radius: 100px;
}

.color-circle-1{
    background-color: #636567; 
    color: white;
}

.color-circle-2 hr{
    border-color: #636567;
}

.color-circle-2{
    background-color: #EDCABD; 
}

.choose-circle-container{
    font-family: 'roboto-light';
    margin-bottom: 5px;
}

.choose-circle hr{
    width: 60%;
}

.choose-circle h3{
    font-size: 18px;
}

.choose-text{
    padding: 38px 20px 10px;
}

.float-left{
    float: left;
}

.float-right{
    float:right;
}


/**
 * 
 *   FIN WORK
 *   
 */


/**
 * 
 *   FOOTER
 *   
 */
#carousel-legend{
    background-color: rgba(241, 241, 242, 0.5);
}

#carousel-legend .carousel-caption {
    position: relative;
    right: 0%;
    bottom: 0px;
    left: 0%;
    z-index: 10;
    padding: 1.4% 18px 0.5%;
    text-align: center;
    color: #636567;
    text-shadow: none;
}

#carousel-legend .carousel-caption p{
    line-height: 1;
    font-family: 'italianno';
    font-size: 33px;
    line-height: 1.1;
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    background-size: cover;
    height: auto;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
.carousel .item{
    width: 100%;
}

.social-menu-foot{
    display: none;
}

footer{
    background-color: #E6CCBD;
    font-family: 'roboto-regular';
}

.content-foot{
    padding: 60px 0px 22px;
}

.foot{
    padding-bottom: 10px;
}

.foot .image-foot img{
    width: 22px;
    margin-right: 4px;
    margin-bottom:2.1px;
}

.email-foot a{
    text-decoration: none;
    color: #636567;
    font-size:15px;
}

.derechos span{
    color:#636567;
    font-size: 8.5px;
}

.powered a img{
  margin-top: 10px;
  width: 80px;
}

/**
 *
 *  LANGUAGE MENU MOBILE
 * 
 */

#navbar .language-menu{
    display: none;
}

#navbar .language-menu a{
    cursor:pointer;
}

.navbar-header {
  float: none;
}

.modal-fullscreen-menu{
    background-color: white;
    padding:0!important;
    color:#231F20;
}

.modal-fullscreen-menu .glyphicon {
    color: #231F20;
}

.modal-fullscreen-menu .close {
  color: white;
  opacity: 1;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  font-size: 5vh;
}
.modal-fullscreen-menu .modal-dialog {
  margin: 0 auto;
  width: 100%;
  max-width: 768px;
  display: flex;
  height: 100%;
  align-items: center;
}
.modal-fullscreen-menu .modal-content {
  background-color: transparent;
  box-shadow: none;
  border: none;
}
.modal-fullscreen-menu .list-group {
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
.modal-fullscreen-menu .list-group a {
  font-size: 200%;
  font-weight: 200;
  letter-spacing: 0.05em;
  border: none;
  transition: all 0.25s ease;
  background-color: transparent;
  color: #231F20;
  padding: 7.5vh 0;
  height: 5vh;
  font-size: 5vh;
  line-height: 0;
  font-family: 'roboto-regular';
}
.modal-fullscreen-menu .list-group a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #636567;
  z-index: -1;
  opacity: 0;
  transform: scale3d(0.7, 1, 1);
  transition: transform 0.4s, opacity 0.4s;
}
.modal-fullscreen-menu .list-group a:hover {
  color: white;
}
.modal-fullscreen-menu .list-group a:hover:before {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.modal-backdrop.in {
  opacity: 1;
}

/**
 * 
 *   RESPONSIVE
 *   
 */
@media (max-width: 1199px){
    .link-cont{
        padding-left: 14px;
        padding-top: 2px;
    }

    .circle .servicios-img-text{
        padding: 30px 4px;
    }

    .circle .servicios-img-text h4{
        font-size: 20px;
    }

    .work-container .rounded-container{
        padding: 0px 9px;
    }

    .work-container .col-rounded .title-rounded h4{
        font-size: 18.5px;
    }

    .work-head-title{
        padding-right:25%;
        padding-left: 25%;
    }

    #second-text-ul ul li{   
        font-size: 20.8px;
    }

    .arrow-text{
        padding-left: 14px;
    }

    .choose-circle{
        height: 180px; 
        width: 180px;
        padding: 30px 6%;
    }

    .choose-text{
        padding-top: 20px;
        padding-left: 13px;
        padding-right: 10px;
    }

    .choose-circle-container {
        padding: 10px 8px;
    }

    .about-content .column-desc{
        padding:14px;
        font-size: 14px;

        word-spacing: -1px;
        word-break:keep-all;
    }
}


@media (max-width: 991px){
    #carousel-legend .carousel-caption {
        padding-top: 1.7%;
    }

    .column-2{
        margin-top: 15px;
        text-align: center;
    }

    .link-cont{
        padding-left: 0px;
    }

    .circle .servicios-img-text{
        padding: 10px 4px;
    }
    
    .table-container .table-head{
        padding-left:0px;
        padding-right:0px;
    }

    .table-container .tabla-1{
        padding-left: 0;
    }

    .table-container{
        padding: 0;
    }

    .table-container .tabla-1{
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .table-container .tabla-2{
        padding: 0;
        width: 100%;
        margin-left: 0px;
    }

    .width-1{
        width: 100%;
        padding:0px 20px 15px!important;
    }

    .width-2{
        width: 100%;
        padding:0px 20px 15px!important;
    }

    .width-3{
        width: 100%;
        padding:0px 20px 15px!important;
    }

    .work-container .col-rounded{
        padding-bottom: 33px;
        min-height: auto;
    }

    .work-head-title{
        padding-right:20%;
        padding-left: 20%;
    }

    #second-text-ul ul li{   
        display: block;
    }

    #second-text-ul li:not(:first-child):before {
        content: "";
    }

    .arrow-image{
        text-align: center;
    }

    .arrow-text{
        text-align: center;
        padding-left: 0;
    }

    .circle-container{
        float: none;
    }

    .choose-circle{
        margin:0 auto;
        float: none;
        padding: 30px 6%;
    }

    .choose-text{
        text-align: center;
        padding-top: 10px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .choose-title{
        padding: 0 20%;
    }
}

@media (max-width: 800px){
    .logotype .container{
        padding-left: 1%;
    }
}

@media (min-width: 768px){
    .navbar-collapse.collapse {
        padding: 0;
    }
}

@media (max-width: 767px){
    .logotype .container{
        padding-left: 20px;
    }

    .logotype .logo img{
        display: initial;
        margin-left: 0px;
        margin-bottom: 0px;
    }

    .social-menu{
        display: none;
    }

    .social-menu-foot{
        display: initial;
    }

    .social-menu ul,
    .social-menu-foot ul{
        float: none;
        padding: 0px 0px;
        text-align: center;
    }

    .container-lenguaje{
        padding: 6px 0px 0px 0px;
        width: 110px;
        position: absolute;
        right: 0;
    }

    .lenguaje li{
        display: inline;
    }

    #navbar .language-menu{
      display: initial;
    }

    .navbar{
        background-color: transparent;
        min-height: 0;
    }

    .navbar-toggle {
        margin-top: -80px;
    }

    .navbar button span{
        background-color: white;
        font-size: 20px;
    }

    #navbar{
        margin-top: -1px;
    }

    .nav.navbar-nav{
        width: 100%;
        padding:0;
        margin:0;height: auto;
    }

    .navbar-nav > li {
        float: none;
        display: inherit;
    }

    .navbar-nav li a{
        margin:1px 0px;
        line-height: 17px;
        white-space:normal;
        height: auto;
    }

    .navbar-collapse{
        padding:0;
    }

    .navbar-nav .open .dropdown-menu{
        text-align: center;
        background-color: #3D3F42;
    }

    .navbar-nav .open .dropdown-menu .activo{
        background-color: #231F20;
    }

    .navbar-nav .open .dropdown-menu li a.activo{
        color:#E6CCBD;
    }

    #icon-bar .icon-bar {
        background-color:white;
        height: 3px;
        width: 25px;
    }

    #carousel-legend .carousel-caption {
        padding: 2% 18px 0.5%;
    }

    .news-container{
        padding-left:40px;
        padding-right:40px;
    }

    .news-container .show{
      padding: 0;
    }

    .news-container.show-container{
      padding-right:0; 
      padding-left:0;
    }

    .contact-container{
        padding:40px 10px 30px;
    }

    .circle .servicios-img-text{
        text-align: center;
        padding: 0px 20px;
    }

    .work-head-title{
        padding-right:15%;
        padding-left: 15%;
    }

    .lenguaje{
      display: none;
    }
}


@media (max-width: 724px){
    #carousel-legend .carousel-caption p{
        font-size: 29px;
    }
}

@media (max-width: 659px){
    #carousel-legend .carousel-caption {
        padding: 3.5% 18px 1.5%;
    }

    #carousel-legend .carousel-caption p{
        font-size: 27px;
    }

    .contact-title{
        padding-right: 80px;
    }

    .circle{
        width: 100%;
    }

    .work-head-title{
        padding-right:10%;
        padding-left: 10%;
    }

    .choose-circle{
        height: 150px;
        width: 150px;
        padding: 20px 3%;
    }

    .choose-circle h3{
        font-size: 15px;
    }

    .choose-title{
        padding: 0 15%;
    }
}

@media (max-width: 480px){
    .about-container{
        padding:0px;
    }

    .services-container{
        padding: 0px 4%;
    }

    .work-container {
        padding-left: 1%;
        padding-right: 1%;
    }

    .head{
        padding: 10px;
    }

    .about-content .container-row {
        padding: 0px 5% 30px;
    }

    .owl-carousel .item{
        width:420px !important;
        height: 280px;
    }

    .navbar-toggle {
        margin-top: -54px;
    }

    #navbar{
        margin-top: -1px;
    }

    .logotype .container{
        padding-top: 6px;
        padding-bottom: 5px;
        padding-left: 15px;
    }

    .logotype .logo img{
        width: 60px;
    }

    .logotype .logo span{
        margin-left: 4px;
    }

    .container-lenguaje{
        padding-top: 3px;
        padding-right: 20px;
    }

    .lenguaje {
        margin-top: 0px; 
    }

    .content-foot {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .news-container{
        padding:40px 6px 40px 20px;
    }

    .contact-container{
        padding:40px 0px 30px 0px;
    }

    .contact-title{
        padding-right: 20px;
    }

    .contact-radio{
        width: 100%
    }

    .services-header .services-title.per-title{
        padding: 0px 20%;
    }

    .services-header .services-title.pro-title{
        padding: 0px 2%;
    }

    .services-container .services h2{
        font-size: 28px;
    }

    .services-header .services-title h3 {
        font-size: 28px;
    }

    .services-header .services-title .per{
        width: 100%;
    }

    .services-header .services-title .pro,
    .services-header .services-title .coor{
        width: 100%;
    }

    .work-head-title{
        padding-right:5%;
        padding-left: 5%;
    }

    .choose-circle-container{
        width: 100%;
    }

    .choose-title{
        padding: 0 5%;
    }

    .news-item.show h1{
      font-size: 32px;
    }
}

@media (max-width: 414px){
    .container{
        padding: 0px 5px;
    }

    .content-foot{
        padding: 34px 15px;
    }

    .owl-carousel .item{
        width:360px !important;
    }

    .services-header .services-title.per-title{
        padding: 0px 14%;
    }

    .circle .servicios-img-text{
        padding: 0px 0px;
    }

    .services-container{
        padding: 0px 6%;
    }

    .services-container .services h2{
        font-size: 25px;
    }

    .choose-title{
        padding: 0 0%;
    }

    .container-lenguaje{
        width: 98px;
    }
}

@media (max-width: 380px){
    .owl-carousel .item{
        width:330px !important;
    } 

    .services-header .services-title.per-title{
        padding: 0px 10%;
    } 

    .services-container .services h2{
        font-size: 25px;
    }

    .navbar-toggle {
        margin-top: -52px;
        padding-right: 0px;
        margin-right: 14px;
    }

    .logotype .logo img {
        width: 50px;
    }

    .logotype .logo span {
        font-family: 'roboto-regular';
    }

    .logotype .container {
        padding-top: 8px;
        padding-bottom: 9px;
        padding-left: 9px;
    }

    .container-lenguaje{
        padding-top: 0;
        width: 66px;
        padding-right: 0px;
    }

    .lenguaje{
      padding: 0;
    }
}

@media (max-width: 348px){
    .services-header .services-title.per-title{
        padding: 0px 7%;
    }

    .services-container .services h2{
        font-size: 24px;
    }  
}